﻿<div class="row">

    <div class="product-info col-md-4 well well-sm" *ngFor="let p of products">
        <div class="card bg-light p-1 m-1">
            <img src="/img/962112.jpg" [alt]="p.title" class="img-responsive" />
            <div class="product-name">{{ p.title }}</div>
            <div><b>Price</b>: {{ p.price | currency:"EUR":true }}</div>
            <div><b>Category</b>: {{ p.category }}</div>
            <div><b>Country</b>: {{ p.country }}</div>
            <button id="buyButton" class="btn btn-success btn-sm pull-right" (click)="addProduct(p)" >Buy</button>
        </div>
    </div>

</div>